/*
	RTL CSS Boxpanel Form V3.0
*/

.jconfirm .jconfirm-box div.title-c .icon-c i {
	vertical-align: middle;
	margin:0;
	margin-left:10px;
}

.jconfirm.jconfirm-blue .jconfirm-bg {
}
.jconfirm.jconfirm-blue .jconfirm-box {
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
	background: #23527a;
	border-radius: 5px;
	color: white;
	text-align:right;
	max-width:400px;
	margin:0 auto;
    font-family:"HelveticaNeue";
	font-size:18px;
  
}
.jconfirm.jconfirm-blue .jconfirm-box .buttons {
	float: left;
  
}
.jconfirm.jconfirm-blue .jconfirm-box .buttons button {
	border: none;
	background-image: none;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	text-shadow: none;
	-webkit-transition: background .1s;
	        transition: background .1s;
	color: white;
	margin:5px;
	font-family:"HelveticaNeue";
	font-size:16px;
}
.jconfirm.jconfirm-blue .jconfirm-box .buttons button.btn-default {
	box-shadow: none;
	color: #fff;
	background:#337ab7;
}
.jconfirm.jconfirm-blue .jconfirm-box .buttons button.btn-default:hover {
	background: #fff;
	color:#337ab7;
}

/* orange */
.jconfirm.jconfirm-orange .jconfirm-bg {
	background-color: rgba(51, 122, 183, 0.5);  
  	background:#000;  
}
.jconfirm.jconfirm-orange .jconfirm-box {
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
	background: #fff;
	border-radius: 5px;
	color: #b00;
	text-align:right;
	max-width:400px;
	margin:0 auto;
	font-family:"HelveticaNeue";
	font-size:18px;
}
.jconfirm.jconfirm-orange .jconfirm-box .buttons {
	float: left;
}
.jconfirm.jconfirm-orange .jconfirm-box .buttons button {
	border: none;
	background-image: none;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	text-shadow: none;
	-webkit-transition: background .1s;
            transition: background .1s;
	color: white;
	font-family:"HelveticaNeue";
	font-size:16px;
}
.jconfirm.jconfirm-orange .jconfirm-box .buttons button.btn-default {
	box-shadow: none;
	color: #fff;
	background:#b00;
}
.jconfirm.jconfirm-orange .jconfirm-box .buttons button.btn-default:hover {
	background: #f38645;
	color:#fff;
}
